/*------------------------PP--------------------*/

    /**
    * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
    * Richard Clark (http://richclarkdesign.com)
    * http://cssreset.com
    */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
.item-page h3 {
	font-weight: normal;
	margin-bottom: 12px;
}
h4 {
	color: #444;
	font-weight: normal;
}
.page-header {
	margin-bottom: 18px;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #F00;
}
nav ul {
	list-style: none;
}
ul li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
* {
	margin: 0px;
	padding: 0px;
	outline: none;
	line-height: 24px;
}
img {
	border: none;
}
.clr {
	clear: both;
}
.fl {
	float: left !important;
}
.fr {
	float: right !important;
}
.margn_r_n {
	margin-right: 0px !important;
}
.header {
	min-height: 180px;
	background: url(../images/header_bg.jpg) repeat-x;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
.header_l {
	float: left;
	width: 385px;
	height: 222px;
	background: #fff;
	box-shadow: 4px 4px 4px #666666;
	z-index: 99999;
}
.header_l .logo {
	text-align: center;
	margin-top: 37px;
}
.logo_followus {
	border-top: 1px solid #EEEEEE;
	margin: 23px auto 0;
	padding-top: 13px;
	width: 300px;
}
.logo_followus ul {
	margin: 0px;
}
.logo_followus ul li {
	float: left;
	margin-left: 30px;
}
.header_r {
	float: left;
	z-index: 9999;
	width: 815px;
}
.header_top_ligin {
	float: right;
	width: 790px;
}
.headerline {
	color: #E83817;
	float: left;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	line-height: 36px;
}
.login_bar {
	float: right;
	margin-right: 12px;
	margin-top: 6px;
}
.login_bar ul li {
	float: left;
	margin-left: 12px;
}
.login_bar ul li a {
	text-decoration: none;
	font-size: 14px;
	color: #333;
}
.login_bar ul li a.login {
	background: url(../images/login_icon.jpg) no-repeat;
	padding-left: 21px;
}
.login_bar ul li a.cart {
	background: url("../images/cart_icon.jpg") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
	padding-left: 19px;
}
.main_navi_yello {
	background: url("../images/navi_bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 0 5px 9px 0;
	float: left;
	height: 55px;
	margin-top: 38px;
	width: 100%;
}
.main_navi {
	float: left;
	margin-left: 24px;
}
.main_navi ul {
	margin: 0px;
	padding: 0px;
}
.main_navi ul li {
	float: left;
}
.main_navi ul li a {
	color: #333333;
	font-size: 17px;
	font-weight: bold;
	padding-left: 13px;
	padding-right: 13px;
	text-decoration: none;
	text-shadow: 0 1px 0 #EEEEEE;
	line-height: 52px;
}
.main_navi ul li a:hover {
	color: #fff;
	text-shadow: 0 1px 0 #000
}
.the_bricks {
	float: right;
	margin-right: 15px;
	margin-top: 15px;
}
.the_bricks a.mroot {
	background: url("../images/down_arrow.png") no-repeat scroll 100% 57% rgba(0, 0, 0, 0);
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	padding-right: 18px;
	text-decoration: none;
	text-shadow: 0 1px 0 #EEEEEE;
}
.the_bricks ul.menu {
	background-color: #EACF04;
	display: none;
	margin: 0 0 0 -75px;
	padding: 0;
	position: absolute;
	width: 190px;
}
.the_bricks:hover ul.menu {
	display: block;
}
.the_bricks ul.menu li {
	list-style: none;
	float: none;
}
.the_bricks ul.menu li a {
	color: #333333;
	float: left;
	font-size: 16px;
	font-weight: bold;
	padding: 7px 10px;
	text-decoration: none;
	width: 170px;
	text-shadow: 0 1px 0 #EEEEEE;
}
.the_bricks ul.menu li a:hover {
	color: #FFF;
	background-color: #333;
	text-shadow: 0 1px 0 #000
}
.category_nav_bar {
	float: left;
	width: 810px;
	margin: -32px 0 0 10px;
}
.navigetion_main {
	float: left;
	width: 810px;
}
.navigetion_main ul.menu {
	float: left;
	margin-top: 10px;
}
.navigetion_main ul.menu li {
	float: left;
	border-right: 1px dotted #333;
	padding-left: 9px;
	padding-right: 9px;
}
.navigetion_main ul.menu li:last-child {
	border: none;
}
.navigetion_main ul.menu a, .navigetion_main ul.menu span {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	color: #333;
	cursor: pointer;
}
.navigetion_main ul.menu a:hover, .navigetion_main ul.menu span:hover, .navigetion_main ul.menu li.active a {
	color: #f2d502;
}
.navigetion_main ul.menu li.parent ul {
	display: none;
	position: absolute;
	padding-top: 10px;
	margin-left: 0%;
}
.navigetion_main ul.menu li.parent:hover ul {
	display: block;
}
.navigetion_main li.parent ul li {
  border-right: 0 none;
  float: left;
  padding-left: 7px;
  padding-right: 8px;
}

.navigetion_main li.parent ul li a {
	font-weight: normal;
	text-transform: capitalize;
	font-size: 12px;
	color: #666 !important;
	text-decoration: underline;
}
.navigetion_main li.parent ul li a:hover {
	text-decoration: none;
}
.search_top {
	background: url(../images/search_bg.png) repeat-x;
	height: 28px;
	width: 203px;
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	float: right;
	margin-top: 46px;
}
.search_top input {
	background-color: #EEEEEE;
	border: medium none;
	border-radius: 0 0 0 0;
	color: #666666;
	float: left;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
	margin-top: 2px;
	padding: 5px;
	width: 169px;
}
.search_top a {
	float: right;
	margin-right: 5px;
	margin-top: 5px;
}
.middle_with_bg {
	padding-bottom: 60px;
	margin-top: 40px;
}
.middle_with_bg.homepage {
	background: url(../images/middle_bg.png) repeat-x bottom center;
	margin-top: 10px;
	padding-bottom: 0px !important;
}
.middle_banner_bar_main {
	margin-top: 20px;
}
.middle_banner_bar_l {
	background: none repeat scroll 0 0 #76B4A9;
	float: left;
	padding: 10px;
	width: 950px;
}
.banner_bar {
	width: 100%;
	position: relative;
}
.banner_bar a.pre {
	position: absolute;
	left: 10px;
	top: 40%;
}
.banner_bar a.next {
	position: absolute;
	right: 10px;
	top: 40%;
}
.banner_img {
	margin: 0px;
}
.banner_bar img {
	width: 100%;
}
.subscribe_bar {
  background: url("../images/subscribe_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 78px;
  margin-top: 10px;
  width: 949px;
  display: table;
  margin: 4px auto 8px;
}

.subscribe_bar_txt {
	width: 350px;
	margin-left: 110px;
	float: left;
	margin-top: 18px;
}
.subscribe_bar_txt h2 {
	color: #4d6780;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-weight: bold;
	line-height: 0px;
}
.subscribe_bar_txt h2 span {
	color: #4d6780;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.subscribe_bar_txt p {
	color: #666;
	font-size: 12px;
	margin-top: 6px;
}
.subscribe_bar_mail {
	float: right;
	margin-right: 21px;
	margin-top: 15px;
}
.subscribe_bar_mail .text_mail {
	border: 1px solid #E6E6E6;
	padding: 11px;
	font-size: 13px;
	font-weight: bold;
	width: 242px;
	height: 15px;
}
.subscribe_bar_mail .subscribe_btn {
	background: url("../images/subscribe_btn_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	border-radius: 4px;
	color: #FFFFFF;
	font-weight: bold;
	height: 39px;
	padding-left: 15px;
	padding-right: 15px;
	;
}
.middle_tree_product {
	margin-top: 10px;
	background: #f3f3f3;
}
.middle_product_box_one {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	margin: 22px 53px 20px 60px;
	padding-bottom: 15px;
	width: 195px;
}
.middle_product_box_one_img {
	width: 100%;
}
.middle_product_box_one_img img {
	width: 100%;
}
.star_bar {
	margin-top: 2px;
}
.star_bar img {
	float: left;
}
.star_bar a {
	float: right;
	color: #3b86c4;
	font-size: 15px;
	font-weight: bold;
}
.middle_product_box_one p {
	color: #333333;
	font-size: 17px;
	font-weight: bold;
	line-height: 19px;
	margin-bottom: 12px;
	margin-top: 9px;
}
.product_sale_now {
	margin-top: 2px;
}
.product_sale_now .buynow {
	background: url("../images/buy_now_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: right;
	height: 25px;
	margin-right: -58px;
	padding-left: 15px;
	width: 89px;
}
.product_sale_now .buynow a {
	background: url("../images/cart_icon2.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0);
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	line-height: 26px;
	padding-left: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.orng {
	color: #ff6d29 !important;
}
.product_sale_now span {
	color: #888888;
	font-size: 15px;
	font-weight: bold;
	margin-top: 3px;
}
.middle_banner_bar_r {
	float: right;
}
.clint_logos {
	background: #f2f2f2;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 12px;
	padding-bottom: 10px;
}
.clint_logos ul li {
	margin-top: 10px;
}
.featured_product {
	margin-top: 20px;
}
.featured_product_h {
	background: url("../images/paper_r.png") no-repeat scroll right top #E1E1E1;
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	height: 27px;
	line-height: 28px;
	padding-left: 10px;
}
.featured_product_bg {
	border: 1px solid #dddddd;
	background: url(../images/feature_bg.png) repeat;
	padding: 10px;
}
.featured_product_img_bg {
	background: #fff;
	border-radius: 4px;
	padding: 10px 0 20px;
	border: 1px solid #dddddd;
	text-align: center;
}
.featured_product_img_bg h3 {
	font-size: 20px;
	font-style: italic;
	color: #368ab2;
	margin-top: 20px;
	line-height: 10px;
	font-weight: normal;
}
.featured_product_img_bg p {
	line-height: 20px;
	font-size: 13px;
	color: #666;
	margin: 10px 0 -10px !important;
}
.mid_three_pic {
	margin-top: 20px;
}
.mid_three_pic_one_box {
	float: left;
	position: relative;
	margin-right: 22px;
}
.mid_three_pic_one_images {
	margin: 0px;
}
.mid_three_pic_one_images_gray_t {
	background: none repeat scroll 0 0 #333333;
	color: #FFFFFF;
	font-weight: bold;
	left: 0;
	line-height: 40px;
	margin: 0;
	padding-left: 15px;
	padding-right: 25px;
	position: absolute;
	top: 66%;
}
.mid_three_pic_one_images_yello {
	position: absolute;
	top: 83%;
	right: 0px;
	background: url(../images/readmore_btn.png) repeat-x;
	padding-left: 30px;
	padding-right: 30px;
}
.mid_three_pic_one_images_yello a {
	background: url("../images/readmore_icon.png") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
	color: #333;
	font-size: 15px;
	font-weight: bold;
	line-height: 44px;
	padding-right: 30px;
	text-decoration: none;
}
.mid_three_pic_one_images_yello a:hover {
	color: #000;
}
.custome_teamwear_bar {
	margin-top: 30px;
}
.custome_teamwear {
	border: 1px solid #E2E2E2;
	border-radius: 5px;
	background: #fff;
	box-shadow: 1px 1px 2px #666666;
	float: left;
	padding: 12px 16px;
	width: 650px;
	margin-top: 20px;
}
.custome_teamwear_l {
	float: left;
}
.custome_teamwear_r {
	float: left;
	margin-left: 25px;
	margin-top: 10px;
	width: 343px;
}
.custome_teamwear_r h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	font-weight: bold;
	line-height: 27px;
	text-transform: uppercase;
}
.custome_teamwear_r h2 {
	color: #888888;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 25px;
}
.custome_teamwear_r p {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin-top: 5px;
}
.custome_teamwear_r a.start_btn {
	background: url("../images/start_btn_bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 41px;
	line-height: 40px;
	margin-left: 112px;
	margin-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #666666;
}
.clint_word_say {
	float: right;
	background: url(../images/word_say_bg.png) no-repeat;
	width: 491px;
	height: 307px;
}
.clint_word_say p {
	color: #ffcc00;
	font-style: italic;
	font-weight: bold;
	font-size: 80%;
	line-height: 16px;
	margin-bottom: 5px;
	margin-left: 35px;
	margin-top: 84px;
	width: 316px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border-radius: 2px;
	text-shadow: 1px 1px 1px #000;
	padding: 12px;
}
.clint_word_say h2 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: italic;
	font-weight: bold;
	line-height: 25px;
	margin-left: 52px;
	margin-top: 7px;
	width: 134px;
}
.clint_word_say h3 {
	color: #666666;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	line-height: 14px;
	margin-left: 52px;
	margin-top: 0;
	width: 142px;
}
.mid_two_modules {
	width: 100%;
}
.mid_two_modules .mid_two_modules_left {
	width: 46%;
	padding: 0% 2%;
	float: left;
}
.mid_two_modules .mid_two_modules_right {
	width: 46%;
	padding: 0% 2%;
	float: right;
}
.footer_main {
	background: url(../images/footer_bg.jpg) repeat-x center;
	height: 380px;
}
.footer_main_menu_bar {
	margin-top: 0px;
}
.footer_main_menu_l {
	float: left;
	margin-top: 0px;
	width: 686px;
}
.footer_top_navi {
	height: 53px;
	background: #25a893;
}
.org_nvi {
	margin: 0px;
	float: left;
}
.org_nvi ul li {
	margin: 0px;
	padding-left: 13px;
	padding-right: 13px;
	float: left;
	background: url(../images/navi_devider.jpg) no-repeat right;
}
.org_nvi ul li a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 53px;
	text-decoration: none;
}
.org_nvi ul li a:hover {
	color: #eee;
}
.org_nvi_r {
	margin: 0px;
	float: right;
}
.org_nvi_r ul li {
	margin: 0px;
	padding-left: 13px;
	padding-right: 13px;
	float: left;
	background: url(../images/navi_devider.jpg) no-repeat;
}
.org_nvi_r ul li a {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	line-height: 53px;
	text-decoration: none;
}
.org_nvi_r ul li a.search_icon {
	float: right;
	margin-top: 16px;
	padding-bottom: 16px;
}
.bottom_white_bg {
	color: #fff;
	width: 646px;
	min-height: 250px;
	background: #222;
	padding: 20px;
}
.bottom_white_bg_l {
	float: left;
	width: 480px;
}
.bottom_white_bg_l ul {
	float: left;
	width: 160px;
}
.bottom_white_bg_l ul li {
	color: #e83817;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
}
.bottom_white_bg_l ul li a {
	color: #999999;
	font-size: 13px;
	text-transform: capitalize !important;
	line-height: 27px;
	text-decoration: none;
}
.bottom_white_bg_l ul li a:hover {
	color: #000;
}
.bottom_white_bg_r {
	float: right;
}
.bottom_white_bg_r ul {
	float: left;
	width: 167px;
}
.bottom_white_bg_r ul li {
	color: #e83817;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
}
.bottom_white_bg_r ul li a {
	color: #999999;
	font-size: 13px;
	text-transform: capitalize !important;
	line-height: 27px;
	text-decoration: none;
}
.bottom_white_bg_r ul li a:hover {
	color: #e83817;
}
.footer_main_menu_r {
	float: right;
	margin-top: 40px;
	width: 480px;
}
.footer_logo {
	float: right;
}
.footer_main_menu_r h2 {
	color: #000000;
	display: block;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 20px;
	margin-top: 24px;
	text-align: right;
	text-shadow: 1px 1px 1px #FFFFFF;
	width: 100%;
	word-spacing: 0;
}
.footer_main_menu_r h3 {
	color: #fff;
	display: block;
	float: right;
	font-size: 18px;
	font-weight: normal;
	margin-top: 20px;
	text-align: right;
	width: 100%;
}
.follow_like_btm {
	float: right;
	margin-top: 19px;
}
.follow_like_btm ul li {
	float: left;
}
.follow_like_btm ul li img {
	margin-left: 13px;
	vertical-align: sub;
}
.bottom_copy {
	color: #5F5F5F;
	font-size: 15px;
	line-height: 70px;
	text-align: center;
}
fieldset {
	padding: 10px;
	border: none;
}
.item-page li {
	border: none !important;
	display: list-item !important;
	list-style: square inside none !important;
	margin: 10px;
	width: 100% !important;
}
#hikashop_cart .hikashop_product_quantity_field {
	width: 22px;
}
.hikashop_wizardbar > ul {
	margin-top: 0px !important;
}
.hikashop_product {
	width: 30%;
	border: 1px solid #ccc;
	display: inline-block;
}
.hikashop_wizardbar > ul {
	line-height: 46px;
}
#hikashop_checkout_next_button {
	background: linear-gradient(#008800 20%, #004400) repeat scroll 0 0 #004400;
	border-radius: 4px;
	color: #ffffff !important;
	margin-top: -60px;
}
.btn.button.hikashop_cart_input_button {
	background: linear-gradient(#008800 20%, #004400) repeat scroll 0 0 #004400;
	border-radius: 4px;
	color: #ffffff !important;
}
#hikashop_cart .hikashop_cart_input_button {
	background: #aaa;
	display: table;
	margin: 10px auto 0;
}
#ais_210_wrapper {
	min-height: 342px !important;
}
.nivoSlider {
	margin-top: 4px;
	background: none !important;
}
.nivo-caption .nivo-caption-content {
	margin: 100px 0 100px 340px;
}
.nivo-caption {
	background: none !important;
	color: #333;
	font-style: italic;
}
#vs {
	background: none !important;
	border: none !important;
}
/* frontpage DYO buttons */


.dyoo {
	background: #63B8EE;
	background: linear-gradient(top, #FFFFFF, #B5B5B5);
	background: -ms-linear-gradient(top, #FFFFFF, #B5B5B5);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#B5B5B5));
	background: -moz-linear-gradient(top, #FFFFFF, #B5B5B5);
  border: 1px solid #888;
  border-radius: 8px;
  box-shadow: 1px 1px 4px #444;
  color: #232323 !important;
  font-family: arial;
  font-size: 30px;
  font-weight: 500;
  line-height: normal;
  margin: 6px 12px;
  padding: 8px 30px;
  text-shadow: 1px 1px 1px #ededed;
}

.dyoo:hover {
	color: #666666 !important;
	background: #468CCF;
	background: linear-gradient(top, #E8E8E8, #BABABA);
	background: -ms-linear-gradient(top, #E8E8E8, #BABABA);
	background: -webkit-gradient(linear, left top, left bottom, from(#E8E8E8), to(#BABABA));
	background: -moz-linear-gradient(top, #E8E8E8, #BABABA);
}
/*additional css*/
.product-block {
	float: left;
	padding: 30px;
}
.size-table {
	text-align: center;
	width: 97%;
	margin-bottom: 30px;
	margin-top: 20px;
}
.size-table thead {
	padding: 10px;
	background: #00bb9e;
	color: #fff;
}
.size-table thead td {
	border-right: 1px solid #fff;
	padding: 3px;
	text-align: center;
	font-weight: bold;
}
.size-table tbody td {
	border: 1px solid #fff;
	padding: 5px;
	width: 50px;
	text-align: center;
	font-size: 15px;
}
.numb-list li {
}
.itemTitle {
	text-transform: uppercase;
}
.itemTitle2 {
	font-size: 20px;
	border-bottom: 2px solid #555;
	padding-bottom: 10px;
	text-transform: uppercase;
}
a:hover {
	color: inherit;
}
.new-main-content {
	width: 60%;
	float: left;
	background: #eee;
	padding: 15px 2%;
}
.new-form-box {
	width: 64%;
	background: url('../images/contactus-bg.jpg') no-repeat right bottom #ff4200;
	border: 4px solid #ffcdbc;
	color: #ffffff;
	padding: 15px;
	margin: 40px auto;
}
.form-row {
	overflow: hidden;
	margin-bottom: 7px;
}
.new-form-box label {
	font-size: 14px;
	width: 150px;
	display: block;
	float: left;
	padding-top: 9px;
}
.new-form-box input {
	height: 28px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	float: left;
}
.new-form-box textarea {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	float: left;
	width: 250px;
	padding: 5px;
}
.new-form-box input[type="submit"] {
	background: url('../images/nav-submit-new.png') no-repeat;
	display: block;
	width: 79px;
	height: 24px;
	border: none;
	float: right;
	margin: 20px 25px 10px 0;
}
.new-form-box .itemTitle2 {
	margin-bottom: 15px;
}
.size-table {
	background: #eee;
}
.custom-header h1 {
	width: 33.7%;
	float: left;
	text-align: center;
}
.custom-header img {
	float: left;
	margin-bottom: -30px;
}
ul.leftList_new li {
	list-style: none;
	padding-left: 20px;
	font-size: 13px;
	font-weight: bold;
	background: url('../images/bullet-point-image-7.png') no-repeat left 5px;
}
ul.leftList_new2 li {
	list-style: none;
	padding-left: 20px;
	font-size: 13px;
	font-weight: normal;
	background: url('../images/bullet-point-image-7.png') no-repeat left 5px;
}
.numb-list {
	font-size: 13px;
	padding-left: 30px;
}
.numb-list a {
	color: #ff4200;
	font-weight: bold;
}
span.orange {
	color: #ff4200;
	font-weight: bold;
}
a.orange {
	color: #ff4200;
	font-weight: bold;
}
span.green {
	color: #a8c217;
	font-weight: bold;
}
#top-slider ul.slides {
	border: 1px solid #ccc;
	padding: 10px;
	overflow: hidden;
}
.flexslider {
	margin: 0 0 60px;
	background: #fff;
	position: relative;
	-webkit-border-radius: 4px;
	zoom: 1;
}
.flexslider .slides img {
	width: 100%;
	display: block;
}
ol.flex-control-thumbs li {
	margin: 0 12px;
}
.new-main-content p {
	font-size: 13px;
}
.custom-title {
	margin-top: 50px;
	margin-bottom: 0;
}
.custom-view {
	display: block;
	margin: 20px auto 40px;
	border: 1px solid #ccc;
	padding: 20px;
}
.custom-view-2 {
	display: block;
	float: left;
	margin: 20px 8px 40px;
	border: 1px solid #ccc;
	padding: 12px;
}
.custom-down {
	display: block;
	width: 220px;
	margin: 20px auto 20px;
	text-align: center;
}
.custom-down2 {
	display: block;
	float: left;
	width: 220px;
	margin: 20px 20px 20px 100px;
	text-align: center;
}
.custom-down3 {
	display: block;
	float: left;
	width: 220px;
	margin: 20px 20px 20px;
	text-align: center;
}
.custom-down img {
	border: none;
}
.new-btn-box {
	padding: 30px 0;
	overflow: hidden;
	clear: both;
}
.new-btn-box .dyoo {
	margin-left: 72px;
}
.new-btn-box .dyoo.btn-2 {
	margin-right: 82px;
	margin-left: 20px;
}
.new-title {
	margin-bottom: 15px;
}
.new-btn-box a.single-btn.dyoo {
	display: table;
	margin: 0 auto;
}

.bottom_white_bg a {
  color: #888 !important;
}